{
  "verseBefore": "You must make poles for the altar, poles of acacia wood, and you must cover them with bronze.\n\n\\ts\\* ",
  "verseAfter": "And you shall make poles for the altar, poles of wood of acacias, and you shall overlay them with bronze.\n\n\\ts\\* ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 27,
  "activeVerse": 6,
  "modifiedTimestamp": "2021-08-31T19:33:16.475Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 27,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_27"
  }
}
